/*********************************************
 * Sample Element
**********************************************/
.br-usp {
    --bu-gap:40px;
    --bu-size-title:40px;
    --bu-size-description:30px;
    --bg-size-logo:125px;
    background:#ffc914; padding:35px 0 var(--br-spacing-100);
}

/* Image decor */
.br-usp__image-decor {
    max-width:calc(1054px + 2 * var(--bu-gap)); padding-left:var(--bu-gap); padding-right:var(--bu-gap);
    margin-left:auto; margin-right:auto;
}


.br-usp__inner {
    gap:var(--bu-gap);
    max-width:calc(1600px + 2 * var(--br-gap-container));
    padding-left:var(--br-gap-container); padding-right:var(--br-gap-container);
}
.br-usp__item {
    width:calc(50% - var(--bu-gap) / 2);
    background:#fff; border-radius:40px; padding:22px 22px 0;
}
.br-usp__info {
    background:#f7f7f7; border-radius:30px; text-align:center;
    padding:30px 50px;
}
.br-usp__heading {--br-spacing-25:15px;}
.br-usp__title {font-size:var(--bu-size-title); font-weight:600;}
.br-usp__description {font-size:var(--bu-size-description); font-weight:500;}

/* Logo */
.br-usp__logo {min-height:220px; padding:20px 10px;}
.br-usp__logo-bg {height:var(--bg-size-logo);}


/*********************************************
 * Sample Element Responsive
**********************************************/
@media only screen and (max-width:1440px) {
    .br-usp {
        --bu-gap:30px;
        --bu-size-title:30px;
        --bu-size-description:25px;
    }
}
@media only screen and (max-width:1200px) {
    .br-usp {--bu-gap:15px;}
}
@media only screen and (max-width:1024px) {
    .br-usp {
        --bu-size-title:24px;
        --bu-size-description:20px;
        --bg-size-logo:100px;
    }
    .br-usp__item {padding:15px 15px 0; border-radius:30px;}
    .br-usp__info {padding:30px 15px; border-radius:20px;}

    /* Logo */
    .br-usp__logo {min-height:unset; padding:30px 10px;}
}
@media only screen and (max-width:540px) {
    .br-usp__item {width:100%;}
}
@media only screen and (max-width:480px) {
    .br-usp {
        --bu-size-title:22px;
        --bu-size-description:16px;
        --bg-size-logo:80px;
    }
    .br-usp__image-decor {--br-spacing-55:20px;}
}